@charset "UTF-8";
/* CSS Document */

body{
background-color:#ffffff;
background-position:top;
margin: 0px;
padding: 0px;
}

#frame{
width:960px;
padding:0px;
margin:0px auto;
text-align:left;
}

#header{
background-position:top;
background-image:url(../images/logo.gif);
width: 960px;
margin:0px auto;
text-align:centre;
background-repeat:no-repeat;
padding:  0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#nav{
float:right;
width: 960px;
background-image:url(../images/nav-bg.gif);
background-repeat:repeat-x;
height:53px;
padding:  0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
text-transform:uppercase;
font: 13px Arial, Helvetica, sans-serif;
font-weight:bold;
color:#232323;
text-align:right;
}


#nav ul{
margin: 0px 0px 0px 0px;
padding: 20px 0px 0px 0px;
text-align:right;

}

#nav li{
font: 14px Arial, Helvetica, sans-serif;
font-weight:bold;
color:#232323;
margin: 0px;
padding: 0px;
list-style: none;
display:inline;

}

#nav a:link, #nav a:visited{
padding: 0px 0px 0px 20px;
font-weight:bold;
font: 14px Arial, Helvetica, sans-serif;
font-weight:bold;
color:#232323;
text-decoration:none;
}

#nav a:hover{
padding: 0px 0px 0px 20px;
font: 14px Arial, Helvetica, sans-serif;
font-weight:bold;
color:#a0a0a0;
text-decoration:none;

}

#textArea{
background-color:#FFFFFF;
float: left;
padding:0;
margin: 0px;
width:960px;
font: 14px/18px Arial, Helvetica, sans-serif;
color: #232323;
line-height:1.2;
float:left;
}

#textArea img{
border-style:none;
padding:0px;
margin:0px;}

#textAreaLeft{
padding:0px;
font: 14px/18px Arial, Helvetica, sans-serif;
color: #232323;
margin:0;
padding:50px 0 0 0;
width:552px;
float:left;
line-height:2;
}

#textAreaLeft h1{
padding:0 0px 0px 0px;
font: 18px Arial, Helvetica, sans-serif;
color: #232323;
padding: 0px;
margin: 0px 0px 10px 0px;
font-weight:bold;
letter-spacing:2px;
}

#textAreaLeft h2{
background-position: left center;
padding:0px;
font: 14px/18px Arial, Helvetica, sans-serif;
color: #232323;
padding: 0px;
margin: 0px 0px 0px 0px;
}

#textAreaLeft a:link{
font-family:14px Arial, Helvetica, sans-serif;
font-size: 11px;
color: #a0a0a0;
text-decoration:underline;}

#textAreaLeft a:visited{
font-family:14px Arial, Helvetica, sans-serif;
font-size: 11px;
color:#a0a0a0;
text-decoration:underline;}

#textAreaLeft a:hover{
font-family:14px Arial, Helvetica, sans-serif;
font-size: 11px;
color:#232323;
text-decoration:underline;}



#textAreafull{
padding:0px;
font: 14px/18px Arial, Helvetica, sans-serif;
color: #232323;
margin:0;
padding:50PX 0 0 0;
width:960px;
float:left;
line-height:2;
}

#textAreafull h1{
padding:0 0px 0px 0px;
font: 18px Arial, Helvetica, sans-serif;
color: #232323;
padding: 0px;
margin: 0px 0px 10px 0px;
font-weight:bold;
letter-spacing:2px;
}

#textAreafull h2{
background-position: left center;
padding:0px;
font: 14px/18px Arial, Helvetica, sans-serif;
color: #232323;
padding: 0px;
font-weight:bold;
margin: 0px 0px 0px 0px;
}

#textAreafull a:link{
font-family:14px Arial, Helvetica, sans-serif;
font-size: 14px;
color: #9f9f9f;
text-decoration:none;}

#textAreafull a:visited{
font-family:14px Arial, Helvetica, sans-serif;
font-size: 14px;
color:#232323;
text-decoration:none;}

#textAreafull a:hover{
font-family:14px Arial, Helvetica, sans-serif;
font-size: 14px;
color:#232323;
text-decoration:none;}







#textAreaContact{
padding:50px 0px 0px 0px;
font: 14px/18px Arial, Helvetica, sans-serif;
color: #232323;
margin:0;
width:552px;
float:left;
}

#textAreaContact h1{
padding:0 0px 0px 0px;
font: 18px Arial, Helvetica, sans-serif;
color: #232323;
padding: 0px;
margin: 0px 0px 10px 0px;
font-weight:bold;
letter-spacing:2px;
}

#textAreaContact h2{
background-position: left center;
padding:0px;
font: 16px Arial, Helvetica, sans-serif;
color: #232323;
padding: 0px;
margin: 0px 0px 0px 0px;
}

#textAreaContact a:link{
font-family:14px Arial, Helvetica, sans-serif;
color: #9f9f9f;
text-decoration:underline;}

#textAreaContact a:visited{
font-family:14px Arial, Helvetica, sans-serif;
color:#9f9f9f;
text-decoration:none;}

#textAreaContact a:hover{
font-family:14px Arial, Helvetica, sans-serif;
color:#a0a0a0;
text-decoration:none;}


#textAreaRight{
width:408px;
float:right;
padding:68px 0px 0px 0px;
margin:0px;
}

#footer{
float:left;
width:870px;
height:48;
padding:0px 0px 40px 0px;
margin:0;}

#footer a:link{
font-family:14px Arial, Helvetica, sans-serif;
color: #232323;
text-decoration:none;}

#footer a:visited{
font-family:14px Arial, Helvetica, sans-serif;
color:#232323;
text-decoration:none;}

#footer a:hover{
font-family:14px Arial, Helvetica, sans-serif;
color:#a0a0a0;
text-decoration:none;}


